/* Reset Browser Defaults HTML5 */
* {
  border: 0;
  margin: 0;
  padding: 0;
}
body{
	font-family: 'Oxygen', sans-serif;
	overflow: auto;
	/*background: #402d83;*/
	background-image: url(https://the360.com.br/imagens/bg-pattern-the360.png);
	color: #fff;
	}
/*h1{
	text-align: center;
	/*margin-top: 10px;*/
	/*font-size: 50px; 
	margin-top: 50px;
	}*/
.box{
	/*box-shadow: 5px 5px 5px #888888;*/
	background-color: #efefef;
	/*margin: 70px auto 20px auto;*/
	/*max-width: 90%;
	padding-bottom: 0;*/
	/*font-size: 30px;
	/padding-top: 5px;*/
	color: #000;
	border: 2px solid #402d83;
	position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	/*margin: 75px auto 0 auto;*/
	width: 400px;
	padding-bottom: 0;
	font-size: 30px;
	padding-top: 0;
}
label{
	display: block;
	font-size: 20px;
	font-family: 'Oxygen', sans-serif;
	text-align: center;
	padding: 5px;
	font-weight: 400;
	}
.form-group{
 	margin-left: auto;
	margin-right: auto;
	/*text-align: center;*/
}
.form-control{
	margin: 0 auto 20px;
	font-size: 16px;
	padding: 2px;
	background: white;
	/*border: 1px solid black;*/
	width: 100%;
}
.usuario{
  background-image:url('https://the360.com.br/alunosV3/imagens/icons/user.png');
  background-repeat: no-repeat;
  /*background-size: 50px 50px;*/
  /*background-position: left;*/
  background-position: 7px 7px;
  padding-left: 30px;
}
.senha{
  background-image:url('https://the360.com.br/alunosV3/imagens/icons/password.png');
  background-repeat: no-repeat;
  background-position: 7px 7px;
  padding-left: 30px;
}
.botao{
  font-family: 'Oxygen', sans-serif;
  font-size: 16px;
  margin-top: 20px;
  border-radius: 5px;
  padding: 5px 20px;
  cursor:pointer;
  font-weight: bold;
  color: white;
  background: #ED287A;
}
img.footer{
	/*width: 55%;
	opacity:0.8;
	filter:Alpha(opacity=80);*/ /* IE8 and earlier */
	/*margin: -10px auto 10px auto;*/
	margin: 0 auto;
}
hr{
	border-color: #ED287A;
}
.side{
  position: relative; 
  height: 100vh;
  width: 50%; 
}
.left{
  background: #402E80; 
  float: left; 
}
.right{
  float: right; 
}
#aviso{
  /*background-color: #efefef;*/
  padding: 10px;
  border-radius: 5px;
  width: 250px;
  text-align: center;
  margin: 0 auto;
  border: 1px solid #402d83;
  color: #402d83;
  background: #fff;
}